/*
Theme Name:         G5Plus Hebes Child Theme
Theme URI:          https://hebes.g5plus.net/
Description:        G5Plus Hebes Child Theme
Version:            1.0
Author:             g5plus
Author URI:         http://g5plus.net/
Template:     		g5plus-hebes

License:            GNU General Public License v2 or later
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

Tags: 				two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: 		g5plus-hebes
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/



@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');




/*
    -webkit-text-stroke: 1px rgb(82 209 178 / 32%);
    color: rgb(82 209 178 / 7%);
    -webkit-backdrop-filter: blur(1px);
    backdrop-filter: blur(1px);
*/


.gsf-info-box .ib-content {
	z-index: 3;
}


/*----------------------------------------------------------------------- text*/
body, p, div, ul, ol, li, .widget p, .widget li, blockquote p, blockquote cite, .footer-widget .widget_nav_menu ul.menu li, 
.main-menu > .menu-item > a {
	font-family: "DM Sans", Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, .heading-title {
	font-family: "DM Sans", Helvetica, sans-serif;
}
body, p, div, ul, ol, li, .widget p, .widget li, .footer-widget .widget_nav_menu ul.menu li a {
    line-height: 1.625;
    font-size: 19.5px;
    line-height: 1.68;
    font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: unset;
}
h1 {
	    font-size: 48px;
}
h2 {
    font-size: 35px;
    font-weight: 800;
    line-height: 1.2;
    letter-spacing: .02em;
}
h3 {
    font-size: 33px;
    font-weight: 500;
    line-height: 1.24;
    letter-spacing: .015em;
}
h6 {
	font-size: 15.2px;
    line-height: 1.4;
	letter-spacing: 0.3em;
	font-weight: 900;
	text-transform: uppercase;
}
.maintitle h6 {
	margin-bottom: 25px;
}
@media (max-width: 575px) {
h2 {
    font-size: 30px;
}
}



/*----------------------------------------------------------------------- color*/
/* default */
body {
    background-color: #fcfcfc;
}
.skin-light .footer-widget .widget_nav_menu ul.menu li a:hover, .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a:hover, .gf-skin .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a:hover, .gf-skin .gf-skin .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a:hover,
.skin-light, .gf-skin .skin-light, .gf-skin .gf-skin .skin-light, .gf-skin .gf-skin .gf-skin .skin-light {
    color: #7f7b73;
	    color: #746f66;
	    color: #484743;
}
.footer .gf-row-inner {
	border-color: #9fa4af;
    border-color: #7f7b73;
	    border-color: #c7c7c6 !important;
}

/* green */
.gf-heading .heading-title, 
.skin-light h1, .gf-skin .skin-light h1, .gf-skin .gf-skin .skin-light h1, .gf-skin .gf-skin .gf-skin .skin-light h1, .skin-light h2, .gf-skin .skin-light h2, .gf-skin .gf-skin .skin-light h2, .gf-skin .gf-skin .gf-skin .skin-light h2, .skin-light h3, .gf-skin .skin-light h3, .gf-skin .gf-skin .skin-light h3, .gf-skin .gf-skin .gf-skin .skin-light h3, .skin-light h4, .gf-skin .skin-light h4, .gf-skin .gf-skin .skin-light h4, .gf-skin .gf-skin .gf-skin .skin-light h4, .skin-light h5, .gf-skin .skin-light h5, .gf-skin .gf-skin .skin-light h5, .gf-skin .gf-skin .gf-skin .skin-light h5, .skin-light h6, .gf-skin .skin-light h6, .gf-skin .gf-skin .skin-light h6, .gf-skin .gf-skin .gf-skin .skin-light h6, .skin-light .heading-color, .gf-skin .skin-light .heading-color, .gf-skin .gf-skin .skin-light .heading-color, .gf-skin .gf-skin .gf-skin .skin-light .heading-color, 
.skin-light .footer-widget .widget_nav_menu ul.menu li a, .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a, .gf-skin .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a, .gf-skin .gf-skin .gf-skin .skin-light .footer-widget .widget_nav_menu ul.menu li a, input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], 
.footer p, .footer ul.gf-social-icon > li a, .gsf-info-box.type-icon .ib-icon i, 
h1, h2, h3, h4, h5, h6, .heading-title {
	color: #222c35;
}
.footer-bottom p, .heading-title, input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea, select {
	color: #222c35 !important;	
}
.kontakt-info .gsf-info-box {
    border-color: #ffffff !important;	
}
.footer {
    border-color: #222c35 !important;	
}


/* white */
.text-white .grve-box-icon .grve-wrapper-icon i {
    color: #fff;
}
.text-white, .text-white p, .text-white h2, .text-white h5, .text-white h6, .text-white strong, .text-white li a.grve-title, .text-white .grve-widget-title, .text-white .grve-latest-news-date, .text-white a.tag-cloud-link, .text-white .grve-box-title, .text-white .grve-h1, .text-white h1, .text-white h3, .text-white .grve-counter-item, .text-white .grve-carousel .grve-portfolio .grve-content .grve-title, .text-white .gsf-info-box .info-box-title, .text-white .gsf-info-box.type-icon .ib-icon i {
	color: #ffffff !important;
}
.text-white h2:after {
    border-color: #ffffff !important;
}




/* dark */






/*----------------------------------------------------------------------- menu*/
/* top menu */






/* menu */
.logo-header img {
    width: auto;
    padding-top: 9px;
    padding-bottom: 14px;
}

.site-header .main-menu > li > a, .mega-menu .mm-popup-wide .inner > ul.sub-menu > li li > a, .mega-menu .mm-popup-narrow li.menu-item > a {
font-size: 12.5px;
    line-height: 1.3;
    letter-spacing: 0.21em;
    padding: 12px 0;
    margin: 0 5px;
    font-weight: 600;
    text-transform: uppercase;
    color: #195553;
}

/* submenu */





/* fixed */
.header-sticky.affix .logo-header img {
    padding-top: 5px;
    padding-bottom: 8px;
}



/* mobile */




/*----------------------------------------------------------------------- page-title*/
.page-title .maintitle {
    position: absolute;
    top: 50%;
    z-index: 2;
    -webkit-transform: translate(50%, -50%);
    -moz-transform: translate(50%, -50%);
    -ms-transform: translate(50%, -50%);
    -o-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    width: 310px;
    right: 0;
}
@media (max-width: 1199px) {
.page-title .maintitle {
	position: static;
	transform: none;
	width: auto;
}
}


.page-title {
	    padding: 40px 0 120px;
}


.page-title .title {
	        width: 40%;
}
.page-title .title .maintitle h1, .page-title .title .maintitle h6 {
    color: #2b6f5b;
}
.page-title .title img {
    opacity: .9;
	
}


.page-title .content {
	        width: 40%;
	        margin-left: 20%;
}





/*----------------------------------------------------------------------- buttons*/



/*----------------------------------------------------------------------- contact-form*/
input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], input:not([type]), textarea, select {
    background-color: transparent !important;
border-color: #7f7b73 !important;
	border-width: 1.5px !important;
}
.gsf-contact-form textarea {
    margin-bottom: 50px !important;
}
.gsf-contact-form .btn-submit {
    margin-bottom: 0;
}

/*----------------------------------------------------------------------- lightbox*/



/*----------------------------------------------------------------------- blockquote*/




/*----------------------------------------------------------------------- accordion*/



/*----------------------------------------------------------------------- blog*/




/*pagination*/

	
	

/*----------------------------------------------------------------------- blog post type*/




/*----------------------------------------------------------------------- single blog*/



/*----------------------------------------------------------------------- sidebar*/




/*----------------------------------------------------------------------- textplain*/
.text-plain {
    padding: 115px 0 118px;
}
@media only screen and (max-width: 767px) {
.text-plain {
    padding: 110px 0;
}
}
@media only screen and (max-width: 380px) {
.text-plain {
    padding: 100px 0;
}
}



/*----------------------------------------------------------------------- home*/





/*----------------------------------------------------------------------- onas*/




/*----------------------------------------------------------------------- kontakt*/
.kontakt-info {
	padding: 98px 65px 92px;
	background-attachment: fixed;
}
.kontakt-info .gf-bg-overlay {
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
}
.kontakt-info .content > .vc_column-inner {
    max-width: 462px;
    /* padding-bottom: 18px; */
}
.kontakt-info .content .wpb_single_image img {
	width: 100%;
	max-width: 300px;
    margin-bottom: 30px;
}
.kontakt-info .content h2 {
    margin-bottom: 58px;
}
.kontakt-info .content .gsf-info-box {
    padding-bottom: 12px;
    margin-bottom: 15px;
    border-bottom: 2px solid;
}
.kontakt-info .content .gsf-info-box .info-box-title {
    font-size: 20px;
    font-weight: 600;
    margin-top: 4px;
}
.kontakt-info .content .gsf-info-box .ib-icon i {
    font-size: 32px !important;
	width: 24px;
}
.kontakt-info .map > .vc_column-inner {
    margin: 0 auto;
    float: unset;
    max-width: 540px;
}
.kontakt-info .map iframe {

}
@media (max-width: 1199px) {
.kontakt-info {
    padding: 95px 35px 90px;
}
}
@media (max-width: 991px) {
.kontakt-info .vc_col-sm-6 {
	width: 100%;
}
.kontakt-info .content > .vc_column-inner {
    margin: 0 auto;
    padding-bottom: 78px;
}
}
@media (max-width: 575px) {
.kontakt-info {
	padding: 83px 15px 78px;
}
.kontakt-info .content > .vc_column-inner {
    padding-bottom: 68px;
}
.kontakt-info .content .wpb_single_image img {
    margin-bottom: 47px;
}
.kontakt-info .content h2 {
    margin-bottom: 34px;
}
}






/*----------------------------------------------------------------------- footer*/
/* top */
.footer {
    border-bottom: 11px solid;
}
.footer .gf-row-inner {
    border-top: 1px solid;
}
.footer .gf-logo img {
    max-width: 158px;
    margin: -24px 0 20px;
}
.footer p, .footer-widget .widget_nav_menu ul.menu li a {
    font-weight: 600;
	    line-height: 1.9;
}
.footer-widget a {
    text-decoration: underline;
}


/* bottom */
.footer-bottom p {
    color: inherit;
    font-size: 11.8px;
    line-height: 1.64;
    font-weight: 900;
    letter-spacing: 4px;
    text-align: center;
    text-transform: uppercase;
	    padding-top: 20px;
    padding-bottom: 16px;
}



/*----------------------------------------------------------------------- content*/
::selection {
    background-color: #6c7d8dbf;
}
.grecaptcha-badge {
	opacity: 0 !important;
}


/*back-top*/


#gf-wrapper {

    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
	    background-color: transparent;
}
.vc_row-fluid .gf-container-fluid {
    max-width: 100%;
    padding-left: 85px !important;
    padding-right: 85px !important;
}
@media (min-width: 1200px) {
    .container {
        max-width: 1290px;
    }
}
@media (min-width: 576px) {
    .gf-content-full-width > .container {
        padding-right: 0;
        padding-left: 0;
    }
}